body {
  background: #343434;
}
body .thanks-container {
  padding: 4%;
}
body .thanks-container h2 {
  text-align: center;
  background-image: linear-gradient(to right, #FF4D5F, #FC6D59, #F99153);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 4% 0;
}
body .thanks-container--txt {
  background: #ffffff;
  border-radius: 8px;
  padding: 4%;
}
body .thanks-container--txt p {
  text-align: center;
}
body .thanks-container--txt p span:nth-of-type(1) {
  font-weight: 600;
}
body .thanks-container--txt p span:nth-of-type(2) {
  font-weight: 600;
}
body .thanks-container--txt .line {
  text-align: center;
  margin-top: 20px;
}
body .thanks-container--txt .line a {
  width: 100%;
  height: 100%;
}